ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "c8ccfdf6-8df9-483e-958b-14fe5e3d8772"
    Код: "000258545"
    UIDСценария: "eff0df7c-5b9c-4df5-8408-2d4837803859"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю сохранение настроек ЕБВ РозничныеПродажи через включение без отключения"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю сохранение настроек ЕБВ РозничныеПродажи через включение без отключения"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

